//DOF SCRIPT BY FLM - DO NOT MODIFY!
//TO USE, EXEC DOF, THEN USE YOUR SCROLL WHEEL TO CHANGE THE DOF.

seta speed0 "r_dof_nearstart 10;r_dof_nearend 30;r_dof_farstart 70;r_dof_farend 100;set speed_up vstr speed1"
seta speed1 "r_dof_nearstart 20;r_dof_nearend 42;r_dof_farstart 84;r_dof_farend 120;set speed_up vstr speed2;set speed_down vstr speed0"
seta speed2 "r_dof_nearstart 28;r_dof_nearend 54;r_dof_farstart 98;r_dof_farend 140;set speed_up vstr speed3;set speed_down vstr speed1"
seta speed3 "r_dof_nearstart 36;r_dof_nearend 66;r_dof_farstart 112;r_dof_farend 170;set speed_up vstr speed4;set speed_down vstr speed2"
seta speed4 "r_dof_nearstart 42;r_dof_nearend 78;r_dof_farstart 126;r_dof_farend 195;set speed_up vstr speed5;set speed_down vstr speed3"
seta speed5 "r_dof_nearstart 46;r_dof_nearend 90;r_dof_farstart 140;r_dof_farend 210;set speed_up vstr speed6;set speed_down vstr speed4"
seta speed6 "r_dof_nearstart 50;r_dof_nearend 102;r_dof_farstart 154;r_dof_farend 230;set speed_up vstr speed7;set speed_down vstr speed5"
seta speed7 "r_dof_nearstart 54;r_dof_nearend 114;r_dof_farstart 168;r_dof_farend 250;set speed_up vstr speed8;set speed_down vstr speed6"
seta speed8 "r_dof_nearstart 58;r_dof_nearend 126;r_dof_farstart 185;r_dof_farend 270;set speed_up vstr speed9;set speed_down vstr speed7"
seta speed9 "r_dof_nearstart 62;r_dof_nearend 138;r_dof_farstart 200;r_dof_farend  290;set speed_up vstr speed10;set speed_down vstr speed8"
seta speed10 "r_dof_nearstart 66;r_dof_nearend 150;r_dof_farstart 215;r_dof_farend 305;set speed_up vstr speed11;set speed_down vstr speed9"
seta speed11 "r_dof_nearstart 70;r_dof_nearend 162;r_dof_farstart 232;r_dof_farend 324;set speed_up vstr speed12;set speed_down vstr speed10"
seta speed12 "r_dof_nearstart 74;r_dof_nearend 174;r_dof_farstart 248;r_dof_farend 346;set speed_up vstr speed13;set speed_down vstr speed11"
seta speed13 "r_dof_nearstart 78;r_dof_nearend 186;r_dof_farstart 266;r_dof_farend 368;set speed_up vstr speed14;set speed_down vstr speed12"
seta speed14 "r_dof_nearstart 82;r_dof_nearend 198;r_dof_farstart 286;r_dof_farend 382;set speed_up vstr speed15;set speed_down vstr speed13"
seta speed15 "r_dof_nearstart 86;r_dof_nearend 210;r_dof_farstart 306;r_dof_farend 414;set speed_up vstr speed16;set speed_down vstr speed14"
seta speed16 "r_dof_nearstart 90;r_dof_nearend 222;r_dof_farstart 328;r_dof_farend 456;set speed_up vstr speed17;set speed_down vstr speed15"
seta speed17 "r_dof_nearstart 94;r_dof_nearend 234;r_dof_farstart 350;r_dof_farend 492;set speed_down vstr speed16"

seta speed_up "vstr speed6"
seta speed_down "vstr speed7"
bind MWHEELUP "vstr speed_up"
bind MWHEELDOWN "vstr speed_down"
seta r_dof_enable 1
seta r_dof_tweak 1
